CVE-2016-11031 – An issue was discovered on Samsung mobile devices with KK(4.4), L(5.0/5.1), and M(6.0) sof …

Vuln ID: CVE-2016-11031

Published:  2020-04-07  14:15:13Z

Description: An issue was discovered on Samsung mobile devices with KK(4.4), L(5.0/5.1), and M(6.0) software. AntService allows a system_server crash and reboot. The Samsung ID is SVE-2016-7044 (November 2016).

Source: NVD.NIST.GOV

 

Tags